/*
	Скрытие контента по нажатию
	by Djkohade
	Example :
	<div id="hiddenContent" class="div">
		Content
		<span style="float: right;cursor:pointer;" id="showHideContent">close</span>
	</div>
*/

$(document).ready(function(){
	$("#showHideContent").click(function () {
		if ($("#hiddenContent").is(":hidden")) {
			$("#hiddenContent").show("slow");
		} else {
			 $("#hiddenContent").hide("slow");
		}
		return false;
	});
});


/*
	Создание куки с системные данными браузера
	by Djkohade
*/
var d = new Date();
var TimeMs = d.getTime();
d.setDate(d.getDate()+30);
var TimeExpires = d.toUTCString();
var TimeZone = -d.getTimezoneOffset()/60;
document.cookie = "BrowserTime="+TimeMs+"; path=/; expires=Tue,"+TimeExpires+";";
document.cookie = "BrowserTimeZone="+TimeZone+";path=/; expires=Tue,"+TimeExpires+";";
document.cookie = "BrowserScreenSize="+screen.width+'x'+screen.height+";path=/; expires=Tue,"+TimeExpires+";";

